JIGSUM-SHA256(1)

NAME
jigsum-sha256 - List SHA256 sums of files in jigdo's base64-like format

SYNOPSIS
jigsum-sha256 [files]...

DESCRIPTION

jigsum-sha256 will read in all the files specified and write the SHA256sum of each file to stdout (similarly to the sha256sum program), but in the jigdo base64-like format rather than the normal hexadecimal format.

EXAMPLES

$ jigsum-sha256 *.c

6b1p4RxnXXvIKBZXxxvMgIlX76TWk2sKPkPQRzrcqDM endian.c

4TAt89kzHPPPb31RIkpn7cJojhJDX8qGcYAhvk2p_MM extract-data.c

zV4oGNmpSOQvB4yfUd82WhIQW8xFbUoE-IUMCwsOiK4 jig-base64.c

SEE ALSO
jigdo-file(1), jigit(1), jigdump(1) and mkimage(1).

COPYRIGHT
Copyright 2004-2019 Steve McIntyre (steve@einval.com)

jigsum-sha256 may be copied under the terms and conditions of version 2 of the GNU General Public License, as published by the Free Software Foundation (Cambridge, MA, USA).

AUTHOR
Written by Steve McIntyre (steve@einval.com)